napalm-junos dependencies

Ubuntu and Debian

sudo apt-get install -y --force-yes libxslt1-dev libssl-dev libffi-dev python-dev python-cffi

RedHat and CentOS

sudo yum install -y python-pip python-devel libxml2-devel libxslt-devel gcc openssl openssl-devel libffi-devel

FreeBSD

sudo pkg_add -r py27-pip libxml2 libxslt